.ChatRoomListModal_root {
  position: fixed;
  bottom: 48px;
  z-index: 20;
  left: 48px;
  background-color: white;
  box-shadow: 0 0 7px var(--border-default);
  border-radius: 15px;
  overflow: hidden;
}

.ChatRoomListModal_bar {
  background-color: var(--accent-default);
  display: flex;
  align-items: center;
}

.ChatRoomListModal_bar span {
  margin: 5px 10px;
  color: var(--font-default);
  font-weight: bold;
  flex: 1 1 auto;
}

.ChatRoomListModal_bar > :nth-child(2) {
  margin: 0 10px;
  width: 25px;
  height: 25px;
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.ChatRoomListModal_list {
  height: 250px;
  width: 300px;
  overflow-y: scroll;
}
